$dropDownTime: 150ms;
cs-drop-down {
    position: relative;
    display: inline-block;

    cs-drop-down-title {
        cursor: pointer;
    }

    cs-drop-down-content {
        position: fixed;
        display: flex;
        flex-direction: column;

        z-index: 200;

        min-width: 5em;
        box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.5);
        background: #FFF;

        visibility: visible;
        opacity: 1;
        //transform: translateX(0);

        will-change: visibility, opacity;
        transition: visibility 0ms, opacity $dropDownTime;
    }

    &.toggled-on {
        cs-drop-down-title {
            //filter: brightness(120%);
        }
    }

    cs-drop-down-content:not(.active) {
        visibility: hidden;
        opacity: 0;

        //transition: visibility $dropDownTime, opacity $dropDownTime;
    }
}